langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - ebootstrap
id: messages
theme: ebootstrap
region: header
weight: -2
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Messages
  provider: system
  label_display: '0'
visibility: {  }
